ChiroWrite Help Home

Welcome to ChiroWrite

ChiroWrite has been built from the ground up to be an easy to use Electronic Medical Records (EMR) and reporting system. If you have any suggestions or comments, please contact Softworx Solutions


Release Notes

ChiroWrite Release 1.0.0


Product Licensing

Licensing ChiroWrite

ChiroWrite is licensed in several different ways. Please contact your sales representative to determine what license you wish to obtain.

Once this has been done, the following steps must be performed to license the ChiroWrite product.

1. Update the default Provider entry that came with the system with the name of the primary provider. This is accessed under the Administration menu.

2. Update the default Office entry that came with the system with the name and address of the office. This is accessed under the Administration menu.

3. From the Help menu [image] select License Info.

4. The following window appears. Enter the License Key as assigned from Softworx Solutions.

5. Once the License Key has been entered, click Update License to activate ChiroWrite without any limitations.


System Terms & Conventions

System Terms And Conventions

Ink Enabled Fields

Certain fields within ChiroWrite are Ink enabled when using a Tablet PC. These fields are a little larger than your standard field. With the pen, you can write into these fields and they will be converted into text. As an example, the search window contains three Ink Enabled fields. They are the Last Name, First Name and SSN fields.

Notes Enabled Fields

Certain fields within the ChiroWrite application are Notes Enabled when using a Tablet PC. These fields are in a different color instead of the normal white. When a fields is Notes Enabled, you can double click and get a Notes window that allows you to write text. As an example, the Edit Case window has many Notes Enabled fields. Here you can see that the Chief Complaint is Notes Enabled by the different color that it has.


System Configuration

System Overview

Text Box: Currently Active Patient Text Box: Main Toolbar

Text Box: Main Menu

Main Menu

There main menu consists of the following items:

  1. File - Contains personal configuration such as changing your password or setting preferences.
  2. Edit - Contains the standard Cut, Copy, Paste, Delete menu options
  3. Administration - The Administration menu option is where system parameters are defined. These include defining Providers, Offices, Employees. Administration also contains items such as Backup/Restore so that you can protect the system data and System Defaults which control the behavior of the system.
  4. Last Patients - This menu option will contain a list of the last 10 patients that have been accessed within the system. By selecting a patient from this list, they become the current patient. This feature is useful when you want to work on a patients information that has already been accessed. There is no need to perform the search again.
  5. Help - The Help menu contains access to the help system. It also contains the License Key window so that ChiroWrite can be licensed.

Main Toolbar

The main toolbar consists of the following items:

  1. Search Button [image] - used to find existing patients and make them the Active Patient.
  2. Edit Patient Button [image] - used to edit an existing patients information.
  3. New Patient Button [image] - used to create a new Patient in the system.
  4. Patient History [image] - used to create and maintain patient Cases and Visits.
  5. Reports [image] - used to create reports.
  6. Notes [image] - used to create and maintain patient Notes.
  7. Exit [image] - used to exit the system.

Standard Daily System Usage

The following generally outlines the usage of ChiroWrite when dealing with a Patient.

For a new Patient:

  1. Create New Patient
  2. Create a New Case
  3. Create a New Visit
  4. Record Examination results
  5. Produce Report(s)

For an Existing Patient

  1. Search for Patient
  2. Possibly edit Patient information
  3. Create a New Visit
  4. Record Examination results
  5. Produce Report(s)


System Administration

ChiroWrite is configurable through the Administration menu from the main menu. These administrative options provide ChiroWrite with its customization features. Most Administrative options come with default options from Softworx.

The following items are found under the Administration menu.

  1. Worxflow - The Worxflow is Softworx unique workflow engine. It allows you to setup unique scenarios of examination tests to make entering patient examination data more streamlined.
  2. Case Types - Case Types are ways for you to categorize cases for reporting purposes. They are also a quick way to see what a case is about.
  3. Employees - Access to the ChiroWrite system is provided by creating Employees. You can create new Employees or maintain informationa about existing employees such as passwords.
  4. Contacts
    1. Insurance - This option allows you to define the insurance carriers you deal with.
    2. Referral Providers - This option allows you to define providers who refer patients to you.
  5. Offices - This option allows you to define the different offices that you have within your practice.
  6. Providers - This option allows you to define the different Providers that are working within the practive.
  7. Visit Reasons - Visit Reasons define why a patient has come to a provider for care at that specific time. Examples of reasons would be Initial Exam, Final Exam, Scheduled Visit, Unscheduled Visit.
  8. System Configuration
    1. Defaults - These defaults are used to control system behavior within the ChiroWrite system. An example of a default is whether to show a pain scale from 1-10 on the SOAP Subjective window.
    2. Reports - The report options allow you to define how the reports are going to look. You can set a logo to appear as well as define where and how titles and text will appear.
    3. Security - This option allows you to setup security groups. These groups are attached to employees during the Employee maintenance.
    4. Backup/Restore - The Backup/Restore option allows you to backup the ChiroWrite database and place it in a safe location. Softworx recommends doing backups on a regular basis to avoid loss of data in case of a hardware or other type of problem.


Add A New Patient

Add New Patient

This window is used to create new patients within the ChiroWrite system. This window contains identifying information about the patient such as name, address, Phone number, etc. It also has some personal information about the patient such as whether they dring, smoke, exercise, etc.

1. To add a new Patient, click the [image] icon from the main toolbar to open the Add New Patient window.

2. The following window appears. Enter the necessary information as appropriate. At a minimum, you must enter a patient's Last and First name.

NOTE: On Page 2, the External Case/Reference Number is a field where you would enter the unique identifier that your office has assigned to this patient.

3. Click SAVE; then, click CLOSE to return to the Main Menu.


Add a New Case

A CASE represents each unique problem that for which a patient is seeing the doctor.
Examples of Cases are: neck injury, back injury, elbow pain, auto accident, etc. CASE determines the criteria the Chiropractor will use to examine the patient and to prescribe a course of treatment for that patient. A patient can have one or more CASES active at the same time such as, knee injury and low-back pain. Depending on the nature of the illness, a CASE can have many visits attached to it.

1. Search for the patient.

2. Select the [image] icon from the main toolbar to open the Patient History window.

3. To add a new Case, click [image] to open the Add New Case window.

4. The following window appears. Enter information as appropriate.

Remember that all Note fields will appear on the reports exactly as typed.

5. Click Save; then click Close to return to the Patient History window.


Add A New Visit

Add New Visit

A VISIT represents each time a patient sees the doctor for a specific CASE. An Initial Exam, Final Exam, Scheduled Visit, and Unscheduled Visit are examples of types of VISITS. The doctor may prescribe 12 visits that he or she believes will provide relief and remedy to an injury (CASE).  These VISITS are attached to the specific patient’s injury (CASE).

From this window you will enter the Examination of the patient to record findings.

1. Search for the patient.

2. Select the [image] icon from the main toolbar to open the Patient History window.

3. To add a new Visit, select the Case that this visit belongs to and click [image] to open the Add New Visit window.

4. The following window appears. Enter information as appropriate.

Remember that all Note fields will appear on the reports exactly as typed.

5. Click Save; then click Close to return to the Patient History window.


Edit Patient Information

Edit Existing Patient

This window is used to edit existing patients within the ChiroWrite system. This window contains identifying information about the patient such as name, address, Phone number, etc. It also has some personal information about the patient such as whether they drink, smoke, exercise, etc.

1. Search for the patient.

2. To edit a Patient, select the [image] icon from the main toolbar to open the Edit Existing Patient window.

3. The following window appears. Enter the necessary information as appropriate. Update the information as desired.

NOTE: On Page 2, the External Case/Reference Number is a field where you would enter the unique identifier that your office has assigned to this patient.

4. Click SAVE; then, click CLOSE to return to the Main Menu.


Edit Case Information

Edit An Existing Case

A CASE represents each unique problem that for which a patient is seeing the doctor.
Examples of Cases are: neck injury, back injury, elbow pain, auto accident, etc. CASE determines the criteria the Chiropractor will use to examine the patient and to prescribe a course of treatment for that patient. A patient can have one or more CASES active at the same time such as, knee injury and low-back pain. Depending on the nature of the illness, a CASE can have many visits attached to it.

1. Search for the patient.

2. Select the [image] icon from the main toolbar to open the Patient History window.

3. To edit a Case, highlight the case you wish to edit and click [image] to open the Edit Existing Case window.

4. The following window appears. Enter information as appropriate.

Remember that all Note fields will appear on the reports exactly as typed.

5. Click Save; then click Close to return to the Patient History window.


Edit Visit Information

Edit Existing Visit

A VISIT represents each time a patient sees the doctor for a specific CASE. An Initial Exam, Final Exam, Scheduled Visit, and Unscheduled Visit are examples of types of VISITS. The doctor may prescribe 12 visits that he or she believes will provide relief and remedy to an injury (CASE).  These VISITS are attached to the specific patient’s injury (CASE).

From this window you will enter the Examination of the patient to record findings.

1. Search for the patient.

2. Select the [image] icon from the main toolbar to open the Patient History window.

3. Select the Case that contains the Visit information you wish to edit.

3. To edit an existing Visit, select the Visit and click [image] to open the Add New Visit window.

5. The following window appears. Enter information as appropriate.

Remember that all Note fields will appear on the reports exactly as typed.

6. Click Save; then click Close to return to the Patient History window.


Patient History

Note: Selecting a Case will display all visits that a patient has for that case.

Cases

The patient history window is where you maintain your cases and visits for a patient. A patient can have multiple Cases. There may be one or more open cases for a patient depending on the circumstances. For example, if a patient came to a provider for a wrist problem they would have one case. If they were subsequently involved in an automobile accident and had back problems, this would be a new case and both would be open at the same time.

Visits

Visits are unique instances where the patient was seen be the doctor. As seen in the example below, there will most likely be many visits that a patient has per case.


Notes

The Notes functionality provides a way for Tablet PC users to take notes using the Tablet and help to eliminate paper. There are two kinds of notes. Notes that are created in an adhoc manner (Standard Note) and notes that are created through the Notes enabled fields. The Notes created through a Notes enabled field will have the where that Note is linked to in the Type column.

1. To access the Notes functionality, click [image] from the main toolbar.

2. The following window appears.

You may either edit an existing Note or create a new one.


ChiroWrite Topic 1

Examination Data

The examination is used to capture the results of the Chiropractic exams performed by a Provider. If a specific test is not performed, then leave it blank. Data that is not entered will not appear on the reports.

1. Select the [image] to open the Case window.

2. Select either the [image] or the [image] depending on the situation.

3. Click the [image] button to access the Examination screens.

Text Box: Erase Text Box: Exit

Text Box: Defaults

Text Box: Current Activity

Text Box: Items in Workflow Text Box: Workflow Selector


ChiroWrite Topic 1

Reports

The reporting functionality provides access to both Patient reports and practice reports.

Note: All reports are created in the Output directory under the folder where ChiroWrite was installed.

1. To access the Notes functionality, click [image] from the main toolbar.

2. The following window appears.

3. Select a report to run and click


Search

Search Window

This window is used to search for existing patients. You may enter combinations of Last Name, First Name, and Doctor to perform combination searches. Once a patient is found and displayed in the Matching Patients list, they can be selected so that they become the active patient in the system.

1. Select the [image] icon from the main toolbar to open the Patient History window.

2. The following window appears.

Last Name: Enter the last name of the patient you wish to search for. Alternatively, you may enter part of a last name and the system will perform a wildcard search and get all matches of patients that start with what you have entered. For example, if you enter "Sm", the results may return patients with last names of Smith", "Small", "Smart". This field is Pen enabled.

First Name: Enter the first name of the patient you wish to search for. Alternatively, you may enter part of a first name and the system will perform a wildcard search and get all patients whose first names start with what you have entered. For example, if you enter "S", the results may return patients with first names of "Scott", "Susan", "Sam". This field is Pen enabled.

SSN: Enter the social security number of the patient you are trying to search for. Alternatively, you may enter part of a social security number and the system will perform a wildcard search and get all patients whose social security number starts with what you have entered. For example, if you enter "1", the results may return patients with first names of "123-45-6789", "199-23-4567", "164-98-8477". This field is Pen enabled.

Doctor: Select the doctor to obtain a list of patients that are being treated by that doctor.

A-Z Buttons: These buttons provide a quick way to see all patients whose last name begins with the letter of the button selected.

Sort By options: Select the Sort By option that you wish matching patients to be sorted by when they are displayed in the Matching Patients list.

Search Button: Press this button to perform a search based on the criteria that have been entered into the Search Criteria fields.

4. Once the desired patient is found, select the row and click [image]. Once this button is pressed, the Search Window will close and the selected patient will become the Active Patient in the system.

TIP: You may also double click on the desired matching patient and this will perform the Select button action for you.


Providers

The Providers administration option is accessed from the Administration menu item. This option allows you to add new Providers into the system or edit existing Providers to update their information as necessary.

Select Providers to be presented with a list of current providers that are defined within the system.

To create a new Provider, click the new button and fill out the information on the Add New Provider screen. To update the information of a Provider, select the provider you wish to edit and click the Edit button.